* {margin:0px; border:0px; padding: 0px;}
body {background:#000;}
#site {background:#FFFFFF; width:1000px; height:auto; margin:auto; padding:0px; border:0px;}
#banner {background:#FC0; width:1000px; height:200px; margin-left:0px;}

#menu {background:#ccc; width:1000px; height:10px;}

#conteudo {background:#FFFFFF; width:940px; height:auto; margin-top:0px; padding: 30px 30px 30px 30px; clear:both;}

#rodape {background:#000; width:960px; height:55px; margin:auto; padding: 20px 20px 20px 20px; float:left;}
#planeja_assinatura {width:970px; height:30px; background:#; padding: 5px 10px 0px 20px; float:left;}

#slideshow {background:#; width:500px; height:300px; float:right; display: inline; padding:0px 0px 30px 30px;}

#cert {border: 3px #000;}

/*#menu ul{width:1000px; margin: auto;}
#menu ul li{display:inline}
#menu ul li a{color:#FFF; font:14px; text-decoration:none; float:left; padding:10px 25px 10px 25px;}
#menu ul li a:hover{background:#999; height:20px;text-shadow:#000000 0.1em 0.1em 0.1em;}


.menu {font-size:14px; color:#fff; font-family: 'Open Sans', sans-serif;}*/

.rodape {font-size:14px; color:#333; font-family: 'Open Sans', sans-serif;}

.corpotexto {font-size: 15px; text-align:justify; color:#333333; font-family: 'Open Sans', sans-serif;}

.corpotexto_quemsomos {font-size: 15px; text-align:justify; color:#333333; font-family: 'Open Sans', sans-serif; padding-right:530px;}


.corpotextotopico {font-size: 15px; text-align:justify; color:#333333; font-family: 'Open Sans', sans-serif; border-bottom:solid #CCC 1px; padding: 5px 0px 5px 0px;}

.titulotexto {font-size: 26px; text-align:justify; color:#00CC33; font-family: 'Open Sans Condensed', sans-serif;; border-bottom:dotted 2px #999999;}

.textoconv {font-size: 20px; color:#FFFFFF; font-family:"Swis721 Lt BT", Calibri; text-shadow:#000000 0.1em 0.1em 0.1em;}

.form_contato {border:1px dotted #990000; font-size:16px; font-family:"Swis721 Lt BT", Calibri;}
<div id